  <nav class="navbar navbar-top navbar-horizontal navbar-expand-md navbar-white">
    <div class="container px-4">
      <a class="navbar-brand" routerLinkActive="active" [routerLink]="['/dashboard']">
        <img src="assets/img/brand/silenceLogo.png" width="116px" height="38px"  />
      </a>
    

        <!-- Navbar items -->
        <ul class="navbar-nav ml-auto">
          <li class="nav-item">
            <a class="nav-link nav-link-icon" routerLinkActive="active" [routerLink]="['/dashboard']">
              <span class="nav-link-inner text-create">¿Ya tienes una cuenta?</span>
            </a>
          </li>
          
        </ul>
    </div>
  </nav>